SDL_UpdateJoysticks(3)

NAME
SDL_UpdateJoysticks - Update the current state of the open joysticks.

SYNOPSIS
#include <SDL3/SDL_joystick.h>

void SDL_UpdateJoysticks(void);

DESCRIPTION
This is called automatically by the event loop if any joystick events are enabled.

AVAILABILITY
This function is available since SDL 3.2.0.